/* 
*  Mobile styles to apply directly to Sumac iframe
*/


@media only screen and (max-width:767px) {

    #sumac_table_donation2_personal .sumac_personal{
        display: flex;
        flex-direction: column-reverse;
    }
    
    #sumac_td_donation2_login_CL{
        padding-left: 0;
        padding-bottom: 30px;
        border-bottom: 1px solid black;
    }

    #sumac_tr_donation2_nameprefix .sumac_grouped_login_fields tr {
        display: flex;
        flex-direction: column;
    }
    #sumac_tr_donation2_carddetail {
        display: flex;
        flex-direction: column;
    }
}


